/*/////////////////////////////////////////
// BEGIN: General Styles
/////////////////////////////////////////*/
/* Colors:
 * Deep Red: #a00404;
 * Brick Red: #bc0f0f;
 * Medium Red: #d12918;
 * Red: #f43b22;
 * Orange: #ff5539;
 * Peach: #ff6d5a;
*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

@font-face {
	font-family: 'Digital Clock';
	src: url('../fonts/alarm-clock.eot');
	/* IE9 Compat Modes */
	src: url('../fonts/alarm-clock.eot?#iefix') format('embedded-opentype'),
		/* IE6-IE8 */
		url('../fonts/alarm-clock.woff2') format('woff2'),
		/* Super Modern Browsers */
		url('../fonts/alarm-clock.woff') format('woff'),
		/* Pretty Modern Browsers */
		url('../fonts/alarm-clock.ttf') format('truetype'),
		/* Safari, Android, iOS */
		url('../fonts/alarm-clock.svg#DigitalFont') format('svg');
	/* Legacy iOS */
}

@import url('//db.onlinewebfonts.com/c/0fb11be8781037453723dda767b71596?family=Geogrotesque');

@font-face {
	font-family: 'Geogrotesque Regular';
	src: url("../fonts/GeogrotesqueRegular.eot");
	src: url("../fonts/GeogrotesqueRegular.eot?#iefix") format("embedded-opentype"),
		url("../fonts/GeogrotesqueRegular.woff2") format("woff2"),
		url("../fonts/GeogrotesqueRegular.woff") format("woff"),
		url("../fonts/GeogrotesqueRegular.ttf") format("truetype"),
		url("../fonts/GeogrotesqueRegular.svg#Geogrotesque-Regular") format("svg");
}

body {
	width: 100vw;
	min-height: 100vh;
	background: #000;
	background: linear-gradient(40deg, rgba(20, 4, 7, 1) 0%, rgba(68, 14, 4, 1) 65%);
	color: #fff;
	font-family: 'Geogrotesque Regular', 'Helvetica Neue', sans-serif;
	font-weight: 100;
}

a {
	color: #f43b22;
	text-decoration: none;
}

blockquote {
	color: #aaa;
	margin: 50px auto 20px;
	min-height: 70px;
	font-size: 6vw;
	text-transform: uppercase;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Geogrotesque Regular', 'Helvetica Neue', sans-serif;
	font-weight: 100;
	letter-spacing: 1.5px;
	text-transform: uppercase;
}

h1 {
	margin-bottom: 20px;
	font-size: 4vw;
	background-color: rgba(188, 15, 15, 1);
	background-image: repeating-linear-gradient(180deg, rgba(160, 4, 4, 1), rgba(188, 15, 15, 1) 10px, rgba(209, 41, 24, 1) 30px, rgba(244, 59, 34, 1) 40px, rgba(255, 85, 57, 1) 60px, rgba(255, 109, 90, 1) 80px);
	background-size: 300% 300%;
	background-clip: text;
	-webkit-background-clip: text;
	color: rgba(0, 0, 0, 0);
}

h2 {
	margin-bottom: 20px;
}

h3 {
	font-size: 25px;
	margin-bottom: 15px;
}

img {
	max-width: 100%;
}

p {
	margin-bottom: 20px;
	line-height: 22px;
}

section {
	position: relative;
	padding: 25px 0;
}

ul, li {
	list-style: none;
}

/*/////////////////////////////////////////
// BEGIN: Stock Check
/////////////////////////////////////////*/
.site-wrapper {
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
	padding: 20px 1.25% 0;
	text-align: center;
}

.fss-output {
	display: none;
	/*position: fixed;
	top: 0;
	left: 0;
	right: 0px;
    bottom: 0px;
	width: 100%;
	height: 100vh;
    background: #999;
    z-index: -100;
    overflow: hidden;*/
}

/*.fss-output canvas {
	width: 100vw;
	height: 100vh;
}*/
.section-wrapper {
	overflow: hidden;
}

.sparkle-canvas {
	height: 100vh;
}

.section-1 {}

.section-1 header {
	margin-bottom: 30px;
}

.section-1 header img {
	max-width: 225px;
}

.section-1 .section-1__success {
	display: none;
}

/*/////////////////////////////////////////
// BEGIN: Holiday Countdown
/////////////////////////////////////////*/
.count-down {
	width: 100%;
}

.count-down__timer {
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	flex-direction: row;
	flex-wrap: wrap;
	-ms-flex-pack: justify;
	-ms-flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
	align-content: flex-start;
	margin: 0 auto 10px;
	font-family: 'Digital Clock';
	font-size: 8.5vw;
	text-transform: uppercase;
}

.count-down__timer-time {
	flex-basis: 50.5%;
	max-width: 50.5%;
	text-align: right;
}

.count-down__timer strong {
	display: inline-block;
	flex-basis: 45.5%;
	max-width: 45.5%;
	text-align: left;
}

.count-down__timer--christmas strong {}

.count-down__timer-value {
	position: relative;
	color: #fff;
}

.count-down__timer-value:before {
	content: '0000000000';
	opacity: 0.15;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	z-index: -1;
	color: #999;
}

/*/////////////////////////////////////////
// BEGIN: Footer
/////////////////////////////////////////*/
footer {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 40px;
	padding: 10px 30px;
	background: rgba(0, 0, 0, 0.5);
	text-align: center;
}

footer img {
	max-width: 100px;
}

/*/////////////////////////////////////////
// BEGIN: Media Styles
/////////////////////////////////////////*/
/* BEGIN: Hovers */
@media screen and (min-width: 768px) {
	a:hover {
		color: #ff6d5a;
	}
}

/* BEGIN: Mobile */
@media screen and (max-width: 767px) {
	h1 {
		margin-bottom: 30px;
		font-size: 10vw;
	}

	section {
		padding: 10px 0;
	}

	.count-down__timer {
		flex-direction: column-reverse;
		align-content: flex-end;
		margin-bottom: 50px;
	}

	.count-down__timer:last-child {
		margin-bottom: 10px;
	}

	.count-down__timer-time,
	.count-down__timer strong {
		flex-basis: 100%;
		max-width: 100%;
	}

	.count-down__timer-value {
		font-size: 16.75vw;
	}

	.count-down__timer strong {
		font-size: 16.5vw;
		text-align: right;
	}

	footer {
		position: relative;
	}
}

/* FIN */